• Disponível Ghost Phisher 1.5

    Ghost Phisher é uma interessante aplicação de segurança, que vem embutida com um falso servidor DNS, servidor DHCP, falso servidor HTTP e também tem um espaço para a captura automática e credenciais de gravação HTTP (método form grabbing) para um banco de dados. O programa pode ser usado para serviço on-demand de DHCP, DNS ou request relacionados aos ataques de phishing. O software pode ser executado em qualquer máquina Linux que atendam os pré-requisitos necessários. Entretanto, o programa foi testado nos seguintes sistemas operacionais baseados em Linux:


    • Ubuntu KDE / GNOME
    • BackTrack Linux
    • BackBox Linux



    Pré-requisitos:

    O programa requer, para que seja executado corretamente, as seguintes dependências, que podem ser instaladas com a utilização do instalador de pacotes em sistemas baseados em Debian usando o "apt-get programa de instalação" ou de outra forma, sendo baixado e instalado manualmente:


    • Aircrack-NG
    • Python-scapy
    • Python Qt4
    • Python
    • Subversion
    • Xterm
    • Metasploit Framework (Opcional)



    Saiba Mais:

    [1] Hack Tools and Blackploit http://hack-tools.blackploit.com/201...suite-for.html

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L